run the scripts in order (01,02,03)

first it generates the balls in the domain
then it applies an isotropic (or not, depeding on K0) stress,
then it applies a strain on the Z axis while keeping radial stress constant
